Problems running on Win 7 x64

Problems running on Win 7 x64, a forum discussion on Cleverscope. Join us for more discussions on Problems running on Win 7 x64 on our Questions forum.

Back to Forum Index : Back to Questions   RSS

17 May 2011
Posts: 7

I am trying to get my installation to use the new Win7 x64 driver for the older CS328.

Initially I had a problem when I ran the Cleverscope app along the lines of ""incorrect resource version"" (I can't recall the exact details.) The two (mismatched) version numbers listed were 7.1.1 and 7.1 from memory.

There may have been an older installation on the PC (that never worked due to the long standing x64 driver issue (now fixed)).

So I uninstalled using the Control Panel, and then reinstalled using the full installer 4650. Then, once this was complete, I ran the 4651 updater. After this is application start up OK, however ....

Now when I try to capture a trace (set trigger to Auto for example) I receive an error message:
The ordinal 18 could not be located in the dynamic link library NIVISV32.dll.

I assume there is a DLL version problem somewhere.

What is the best way of diagnosing and fixing the issue?

Thanks,
Ian

18 May 2011
Posts: 7

I updated to latest NI Visa software (driver mainly I guess) and that seems to have fixed the issue. So my CS328 (non-A version) is now working under Win7 x64. Nice to have this working again.

Thanks,
Ian

19 May 2011
Posts: 73

Hi Ian,
Thanks for bringing this to our attention.

The NI VISA driver needs to be 4.41 or later to work with Windows 7 64 bit. We will change the installer in the next version to test for that and update if necessary.

Roger Carter
Back to Forum Index : Back to Questions   RSS
You must be logged in to post a reply



You need to Register or Log In before posting on these forums.

×

Your shopping cart is empty.